div.p {
    text-align: center;
    font-style: bold;  
}
div.p .lang1 {
    font-size: 15px;
    display: inline;
    /*font-style: bold;  */
    /*padding-bottom: 15px;*/
}
div.p2 {
    margin-top: 16px;
}
.converted {
    color: #222;
    font-family: "Cham Thrah";
    border: 1px solid #cacaca;
    padding: 5px;
    width: 630px;
    height: 250px;
    margin: 0px auto;
    overflow:scroll;
    resize:both;
    background-color: white;
    font-size: 21px;
    line-height: 1em;
}
.converted .group {
    display: inline-block;
    background-color: rgb(128 85 74 / 15%);
    cursor: pointer;
    border-radius: 2px;
    padding: 0 2px;
}
@media screen and (max-width: 630px) {
    .converted {
        width: 100%;
    }
}
textarea {
    font-family: "Consolas", Georgia,Serif;
    display: block;
    border: 1px solid #cacaca;
    padding: 5px;
    font-size: 70%;
    width: 630px;
    height: 250px !important;
    margin: 0px auto;
    font-size: 14px;
}
.header, .footer {
    height: 30px;
}

.can_change {
    background-color: rgba(235,255,252, 0.9);
    padding: 2px;
    border-radius: 5px;
    cursor: pointer;
}



.pop-up {
    color: #222;
    position: absolute;
    z-index: 10;
    border: 1px solid #f8f8f8;
    background-color: rgba(250, 250, 250, 1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    font-size: 120%;
}
.pop-up div.list {
    font-family: "Cham Thrah";
    cursor: pointer;
}
.pop-up div.list div {
    /* background-color: rgba(0, 0, 0, 0.1); */
    border: solid transparent;
    border-width: 1px 1px 1px 6px;
    line-height: 1em;

}
.pop-up div.list div:hover {
    background-color: rgb(128 85 74 / 15%);

}
.pop-up input[type='text'] {
    padding: 3px;
}
.converted div {
    display: inline;
}
.hidden {
    display: none;
}
.font_times {
    font-family: "Times New Roman", Georgia,Serif;
}

.instruct {
    margin:0 40px;
}
.instruct p {
    font-size: 16px;
    font-family: "Times New Roman", "Times";
}
.instruct .title {
    font-weight: bold;
}

label select#select_font {
    width: 155px;
    display: inline-block;
}

label select#select_size {
    width: 80px;
    display: inline-block;    
}

.block-convert .main-content {
    margin-bottom: 23px;    
}
button  {
    width: 134px;
}